
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>wordpress 取消后台编辑文章自动保存和修订版功能 / iVAN</title>

    <meta name="description" content="wordpress 取消后台编辑文章自动保存和修订版功能 用过wordpress一段时间很多人发现,为什么文章的id很大,但其实自己的文章数还没到达那么多,而且id还不连续,看起来很不舒服,如果你是自己拥有主机自己部署的站点或者你有查看数据库的权限,你可以发现wp_posts 这个文章表里面的数据存在很多的类似的文章,其实那是修订版本,也就是你每更新很保存一次,后台就自动生成一篇新的文章,方便以后回溯查找版本,而且这些文章的post_status 状态都是inherit继承状态,或者是draft草稿版本,就是这些造成了文章id不连续,更要命的是如果文章">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">wordpress 取消后台编辑文章自动保存和修订版功能</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>用过wordpress一段时间很多人发现，为什么文章的id很大，但其实自己的文章数还没到达那么多，而且id还不连续，看起来很不舒服，如果你是自己拥有主机自己部署的站点或者你有查看数据库的权限，你可以发现wp_posts 这个文章表里面的数据存在很多的类似的文章，其实那是修订版本，也就是你每更新很保存一次，后台就自动生成一篇新的文章，方便以后回溯查找版本，而且这些文章的post_status 状态都是inherit继承状态，或者是draft草稿版本，就是这些造成了文章id不连续，更要命的是如果文章多起来，那数据库查询的数度将大打折扣，变得很慢，因此，取消这个自动保存和修订版势在必行。</p>
<p><strong>方法一：</strong></p>
<p>1、取消日志自动保存</p>
<p>在wp-admin 下的 post.php 文件，找到下面的代码：</p>
<p>if ( 'attachment' !== $post_type )<br />
wp_enqueue_script(‘autosave’);</p>
<p>把代码注释掉：</p>
<p>//if ( 'attachment' !== $post_type )<br />
//wp_enqueue_script(‘autosave’);<br />
在post-new.php文件中找到下面这行代码，注释掉</p>
<p>//wp_enqueue_script(‘autosave’);</p>
<p>2、取消生成修订版</p>
<p>在站点的根目录找到wp-config.php 这个文件<br />
找到这行代码：</p>
<p>require_once(ABSPATH . 'wp-settings.php');</p>
<p>这句代码之前添加：</p>
<p>define('WP_POST_REVISIONS',false); //取消自动保存</p>
<p>WP_POST_REVISIONS 对应的参数设置：<br />
true（默认）或者 -1：保存所有修订版本<br />
false 或者 0：不保存任何版本（除了自动保存的版本）</p>
<p><strong>方法二：</strong></p>
<p>在主题目录下找到function.php 这个文件</p>
<p>添加下面代码：</p>
<p>remove_action('pre_post_update', 'wp_save_post_revision' );<br />
add_action( 'wp_print_scripts', 'disable_autosave' );<br />
   function disable_autosave() {<br />
   wp_deregister_script('autosave');<br />
}</p>
<p>保存后，自动保存和修订版的功能就取消了，文章更新或者草稿的时候不会再产生新的版本。</p>
<p>建议使用方法一，简介有效。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-16 00:05:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93/" title="数据库">数据库</a>, <a href="https://www.iamivan.net/tag/%e4%bb%a3%e7%a0%81/" title="代码">代码</a>, <a href="https://www.iamivan.net/tag/%e7%ab%99%e7%82%b9/" title="站点">站点</a>, <a href="https://www.iamivan.net/tag/%e6%b3%a8%e9%87%8a/" title="注释">注释</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>wordpress 取消后台编辑文章自动保存和修订版功能的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Myrja4p.html" rel="bookmark">php&plus;ajax实现文章自动保存的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 这篇文章主要介绍了php+ajax实现文章自动保存的方法,可实现文章内容的实时保存,防止突发情况下的数据丢失,是非常实用的技巧,需要的朋友可以参考下     本文实例讲述了php+ajax实现文章自动保存的方法.分享给大家供大家参考.具体分析如下: php+ajax文章自动保存的方法主是要方便用户,提高用户体验,我们就是用ajax把数据保存一个临时数据,像csdn一样,他可以自动保存用户的数据,这样就是掉电,出现意外你编辑的数据都不人被丢失. 这是自动保存草稿的核心的一部分, autosave			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7YlAaM.html" rel="bookmark">zbolg文章自动保存的作用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 徐国祥相信绝大多数使用zbolg的朋友都会碰见文章写着写着,突然网页没有反应了,不能操作了,那时候真是很郁闷,好不容易码出那么多字,结果就没有了,又要从头开始,心里直想骂人,荆州seo徐国祥一开始也是从头开始重新写的,不知道zbolg自身有恢复功能,只是在写文章的时候看见多少秒正在保存,其实这个就是zbolg自身带有的文章恢复功能,所以以后网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeR098b.html" rel="bookmark">ExtJs可编辑表格自动保存</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 ExtJs可编辑表格自动保存 我用的extjs3.5,想在表格上直接修改字段自动保存.使用EditorGridPanel,设置了可编辑属性,然而点击后没有效果,只是选中了整行,复选框被选中.我看网上的样例都是在afterEdit这个事件中对记录进行更新,可是我看api,这个事件是在每个单元格被编辑后都触发的,也就是我改一个字段就会提交一次,那么,没有别的自动保存方案么?比如切换到下一行时,上一行去发起ajax请求保存 解决方案 需要一个celledit的插件,这是一个例子: Ext.o			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b329G0z.html" rel="bookmark">VS2010有没有自动保存代码的功能？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 VS2010有没有自动保存代码的功能? 写程序突然停电了,我记得word有每隔几分钟自动保存代码的功能,VS怎么没找到,虽说是因该常按保存快捷键,可不设自动保存功能也说不过去吧?谁知道在哪里设自动保存? 解决方案 在 Tools 工具菜单 / Options 选项 / Environment 环境 / AutoRecover 自动恢复 解决方案二: 保存的文件在 My DocumentsVisual Studio Backup Files&lt;projectname&gt; 下面另外,C#的话			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr2AG4M.html" rel="bookmark">怎么取消WordPress的自动保存的草稿功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				所以我们需要删除.取消WordPress的自动保存的草稿,目前我暂未找到一个好的方法(好的方法意思是不用修改到wp核心代码)关闭这个功能,所以给大家两个方法用来删除已保存的草稿. 方法一: 首先修改 wp-admin 下的 post-new.php 文件,找到:  代码如下 复制代码 wp_enqueue_script('autosave'); 删除或者在前面加上&quot;//&quot;注释掉. 再找到 post.php | page.php | page-new.php文件,同样的语句,同样删除或者			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boa2eDp.html" rel="bookmark">php&plus;ajax文章自动保存代码实例方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这是自动保存草稿的核心的一部分, autosavetime(sec) 这个函数是用来开始计时的 clearTimeout(autosavetimer);清除定时器 document.getElementById('autosavetimebox').innerHTML=sec+&quot;秒&quot;; 取得页面中的autosavetimebox对像,并向其写入倒计时 if(sec&gt;0) {        autosavetimer = setTimeout(&quot;autosavetime(			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPlgAAp.html" rel="bookmark">WordPress中关闭自动保存和文章修订功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  今天发文章时,惊奇的发现文章的ID竟然已经到达了19了.鉴于我以前折腾Wordpress的经验,我知道这是Wordpress的&quot;自动保存和文章修订功能&quot;在作怪.但是,该怎么才能关闭Wordpress的这个功能呢?!还是问&quot;谷老师&quot;吧. 经过&quot;谷老师&quot;的指点,找到了解决办法.其实很简单,只需在wp-config.php中加入以下代码即可:  代码如下 复制代码 define('AUTOSAVE_INTERVAL', 120 ); // 设置自动			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj81a6p.html" rel="bookmark">DedeCms织梦后台添加编辑文章空白解决办法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原因分析: 根据dedecms官方文档说明,出现这种问题是可能是由于catalog_do.php里的header()的问题,因为当执行header()前,如果前面输出了空格.空行.任何字符,都会导致header()跳转失效.这就需要你非常有耐心的去排查一个个&lt;?php  ?&gt;是否有空格或空行.把这些空格空行删除,至此功能就全部正常了. 解决的方法: 1.下载-/dede/catalog_do.php把文件下载到本地,用文本编辑器打开,做如下替换: A.把:header(&quot;locati			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mv52KNb.html" rel="bookmark">php实现input输入框失去焦点自动保存输入框的数据</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近做一个输入框失去焦点时自动保存数据的功能,当然就是jQuery选择器选择input,blur时,ajax提交数据给php文件,php文件保存一下数据咯.主要是要注意一下中文的问题,所以中间需要转一下编码. 下面的实例是一个列表页,有一点类似excel了. html代码:  代码如下 复制代码 &lt;table width=&quot;100%&quot; align=&quot;left&quot; border=&quot;0″ cellspacing=&quot;0″ bgcolor=&quot			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvGVNp.html" rel="bookmark" class="title">安卓 应用开发-安卓中如何获取http请求头？</a>
					<div>
						问题描述 安卓中如何获取http请求头? 如题,最近在整免流.求大神解答如何用代码获取http请求头.............. 解决方案 HttpClient工具提供了设置和获取请求.响应头的方法的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0gn0b.html" rel="bookmark" class="title">浅析2004年出现的4种新后门技术</a>
					<div>
						曾经饱受木马.后门(以下统称后门)侵害的人们都不会忘记机器被破坏后的惨象,于是人们展开了积极的防御工作,从补丁到防火墙,恨不得连网线都加个验证器,在多种多样的防御手法夹攻下,一大批后门倒下了,菜鸟们也 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp57dWb.html" rel="bookmark" class="title">【最新】IP 地址分配表&lpar;14&rpar;</a>
					<div>
						061.130.110.255~061.130.110.255 浙江湖州169网163地址 061.130.000.255~061.130.127.255 浙江169网163地址 061.129.00 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Xpmwg7b.html" rel="bookmark" class="title">在ASP中判断SQL语句是否执行成功</a>
					<div>
						利用err对象: sql=&quot;insert into table(f1,f2) values('v1','v2')&quot; conn.execute sql if err.number&l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNwjdp.html" rel="bookmark" class="title">设计欣赏&colon;非常有创意的Flash网站设计实例</a>
					<div>
						今天我们将展示一些非常有创意的Flash网站.尽管由于可用性和易用性的原因,Flash平台常常不被赞赏,但是使用Flash还是有很多优势的.Flash网站在所有的操作系统的所有浏览器中表现是一致的,你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1538M.html" rel="bookmark" class="title">万能的搜索引擎不存在 优化工作需慎重</a>
					<div>
						站长朋友们,每天都在为网站的排名而努力奋斗着,相信也有不少的站长有过放弃的想法,但都靠自己顽强拼搏的精神.艰苦奋斗的意志把放弃的想法战胜了.可是站长你在做优化的时候想清楚过搜索引擎难道真的能帮助你解决 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqL71ab.html" rel="bookmark" class="title">Red Hat Linux 9架设FTP服务器的方法</a>
					<div>
						1.安装vsftpd服务器 vsftpd是目前Linux最好的FTP服务器工具之一,其中的vs就是&quot;Very Secure&quot;(很安全)的缩写,可见它的最大优点就是安全,除此之外,它 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PmdPM.html" rel="bookmark" class="title">在CB中实现流类的版本控制</a>
					<div>
						要使一个类成为流类,首先应为该类定义两个成员函数SaveToStream 和 LoadFromStream, (如何定义请参见&quot;流类i/o的简化处理&quot;) 然后在这两个函数内考虑流的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Nd1Nz.html" rel="bookmark" class="title">用Flash制作按钮控制影片进度的具体方法</a>
					<div>
						  今天小编教大家怎么用Flash来制作按钮,来控制影片的播放,暂停也差不多一样,只是多一个按钮,小编就不重复了,这里只做播放按钮. 1.首先把弄好的动画放置于图层1,如图是我做的粗略东环 2.之后在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjOwnp.html" rel="bookmark" class="title">Asp Response&period;CharSet 怎么解决？</a>
					<div>
						  Microsoft VBScript runtime error 800a01b6 Object doesnt support this property or method: Response. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLao9Lz.html" rel="bookmark" class="title">在桌面空白处点击右键时很慢</a>
					<div>
						你按键盘上的[ win ] 键 +[ pause ] 键 此时跳出 &quot;系统特性对话框&quot;,你点击 &quot;高级&quot;选项,会有个&quot;性能选项&quot;,你选&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z42AoPM.html" rel="bookmark" class="title">Win7关机时不弹出&OpenCurlyDoubleQuote;等待后台程序关闭&rdquo;提示框的方法</a>
					<div>
						  设置方法: 1.单击开始--运行,在运行中输入gpedit.msc 回车; 2.然后打开组策略编辑器,依次展开:&quot;计算机配置&quot;→&quot;管理模板&quot;→&quot;系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwVxxp.html" rel="bookmark" class="title">鲁大师温度压力测试怎么看结果</a>
					<div>
						  说法一:鲁大师的温度压力测试不需要你开任何应用程序的.你只需要点击鲁大师&quot;温度检测&quot;里的&quot;进行温度压力测试&quot;,然后它会弹出两个动态的窗口,你只需要看温度曲线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNyRKM.html" rel="bookmark" class="title">shared-在ubantu kily安装qt4&period;5&period;3时，make错误，下面是make结果</a>
					<div>
						问题描述 在ubantu kily安装qt4.5.3时,make错误,下面是make结果 functions/qxpath20corefunctions.cpp:745:1: required fro ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGwnNp.html" rel="bookmark" class="title">Vertica的这些事&amp;amp&semi;lt&semi;十五&amp;amp&semi;gt&semi;&mdash;&mdash; Vertica备份元数据信息</a>
					<div>
						-备份资源池 SELECT 'CREATE RESOURCE POOL ' || name || CASE WHEN memorysize IS NULL THEN ' ' ELSE ' MEMORY ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn74JZz.html" rel="bookmark" class="title">关于PageLoad中的代码被执行了两次的问题</a>
					<div>
						问题描述 一个default.aspx页面,是验证用户登录的页面.PageLoad中有一个方法,是验证用户登录,并记录用户登录的日志的操作,该操作每次被执行两次,我已经调试了,没有找到原因,第一次结束 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAD7RM.html" rel="bookmark" class="title">图片-关于dspC6000系列ccs3&period;3添加多核的问题（如下图），具体怎么操作的啊 ？</a>
					<div>
						问题描述 关于dspC6000系列ccs3.3添加多核的问题(如下图),具体怎么操作的啊 ?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDW4a0p.html" rel="bookmark" class="title">移动App性能评测与优化</a>
					<div>
						实战 移动App性能评测与优化 TMQ专项测试团队 编著  图书在版编目(CIP)数据 移动App性能评测与优化/ TMQ专项测试团队编著. -北京:机械工业出版社,2016.9 (实战) ISBN  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQx96z.html" rel="bookmark" class="title">网络安全问题打七寸，BlackBerry以安全软件面向企业话安全</a>
					<div>
						计算机网络中的安全问题已经延伸到了网络最外围,终端网络的安全问题日益严峻,业界正在考虑如何通过终端设备防护网络安全.但Gartner预计, 到2020年,全球使用的联网设备数量将达到208亿,IoT设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6rlBz.html" rel="bookmark" class="title">高德地图中如何把map放到每个Listview的item中</a>
					<div>
						问题描述 高德地图中如何把map放到每个Listview的item中 我的MainActivity的代码public class MainActivity extends FragmentActivi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVX4Eb.html" rel="bookmark" class="title">序列化和反序列化，异步调用web&sol;wcf&sol;函数</a>
					<div>
						//xml序列化 public static string Seria(DataSet ds) { XmlSerializer serializer = new XmlSerializer(typeo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0NqlM.html" rel="bookmark" class="title">文件读取-怎么把-1&period;1675264738839661e-025格式的浮点数从txt读取？</a>
					<div>
						问题描述 怎么把-1.1675264738839661e-025格式的浮点数从txt读取? 怎么把-1.1675264738839661e-025格式的浮点数从txt读取? c语言 解决方案 直接读取 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKorWz.html" rel="bookmark" class="title">如何识别word文档是07还是03？不通过后缀</a>
					<div>
						问题描述 用户下载时,需要设置content-type..但有些人上传的文档是docx格式.而文档实际上是03格式,所以通过后缀判断去设置content-type就会有问题.那么怎样不通过后缀去识别文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYQ3yp.html" rel="bookmark" class="title">将移动应用进行到底</a>
					<div>
						摘要: 2012年对于上海移动互联网行业而言将是一个重要的年头.同时上海市政府已出台&lt;上海推进移动互联网产业发展20122015年行动计划&gt;(以下简称三年行动计划).三年行动计划将在产业环 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL3X8p.html" rel="bookmark" class="title">企业如何更好地制定大数据策略</a>
					<div>
						大数据策略会失败吗?是时候该讨论一下这个问题了.企业才刚刚掌握如何集成ERP(企业资源规划)及其他业务应用来消除业务流程中妨碍效率的孤岛.面向服务架构.软件即服务.云计算及其他现代化解决方案在协助企业 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0W1PM.html" rel="bookmark" class="title">Highway1已经深入深圳</a>
					<div>
						摘要: 昨天在MDCC上看到一个活跃的身影,硅谷一家硬件初创公司孵化器Highway1的副总裁Brady Forrest.并且新车间的李大维也极力推荐,随后约了采访交流,原来Highway1已经深入深 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNn96WM.html" rel="bookmark" class="title">界面-B&sol;S&comma;C&sol;S搜索的概念都好抽象，说得很官方，问问各位，希望得到一个通俗点，好理解的回答</a>
					<div>
						问题描述 B/S,C/S搜索的概念都好抽象,说得很官方,问问各位,希望得到一个通俗点,好理解的回答 以前没接触过,C/S是客户端,服务器,是说客服端,服务器都由编程来实现么,,那呈现出来的界面是不是和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7xLGz.html" rel="bookmark" class="title">datepicker-DatePickerDialog中为什么点击屏幕外不消失？</a>
					<div>
						问题描述 DatePickerDialog中为什么点击屏幕外不消失? final Calendar objTime = Calendar.getInstance(); int iYear = objT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBk6RJM.html" rel="bookmark" class="title">王雅捷于洋北京领证称和普通人一样幸福就好</a>
					<div>
						王雅捷 于洋王雅捷 新浪娱乐讯 大S.汪小菲11月16日领证,与他们同一天领证的还有一对明星夫妻--王雅捷和于洋.相比起前者的高调,同样身为明星的王雅捷显得似乎有些过于低调,对此,她表示:我们就和普通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NOdnz.html" rel="bookmark" class="title">asp 中文乱码问题解决方法&lowbar;应用技巧</a>
					<div>
						不管什么语言乱码问题都存在在asp中解决乱码方法有以下几种: 如果页面显示正常,而从数据中获取的数据为乱码 UTF-8编码的话:在ASP脚本顶部加入 复制代码 代码如下: &lt;%@Language ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
